Rollup Mapping Directories
=========

Mapping directory aliases for import & require statements. 

## Installation

  npm install rollup-plugin-path-alias --save-dev

## Usage
### In rollup.plugins
```javascript
var path = require('path');
var mapPath = require('rollup-plugin-path-alias');

importAlias({
    paths: {
        '~stylus': path.resolve(__dirname, 'src/stylus'),
	    '~components': path.resolve(__dirname, 'src/components'),	
    },
    extensions: ['js', 'vue', 'styl']
});
```
### In your modules
```javascript
import '~stylus/main.styl';
import Components from '~components'
```
